﻿.icon-input-btn{
        display: inline-block;
        position: relative;
        padding-top:0px;
        margin-top: 3px;
    }
    .icon-input-btn input[type="submit"]{
        padding-left: 2em;
    }
    .icon-input-btn .glyphicon{
        display: inline-block;
        position: absolute;
        left: 0.65em;
        top: 30%;
    }
